<?

$inv_id = $_REQUEST["InvId"];
echo "Вы отказались от оплаты. Заказ# $inv_id\n";
echo "You have refused payment. Order# $inv_id\n";
echo '<br><a href="../../../user/history.php">Перейти в личный кабинет</a>';

?>


